nvme_get_log_fid_supported_effects(2)

NAME
nvme_get_log_fid_supported_effects - Retrieve Feature Identifiers Supported and Effects

SYNOPSIS
int nvme_get_log_fid_supported_effects (int fd , bool rae , struct nvme_fid_supported_effects_log *log );

ARGUMENTS

fd  File descriptor of nvme device

rae Retain asynchronous events

log FID Supported and Effects data structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise